@CHARSET "UTF-8";

/*------ woc - banner ------*/
#travel #visual {background:url(http://kuen1555.speedgabia.com/rest/banner/1.jpg) no-repeat 50% 50%;background-size:cover;}
#location #visual {background:url(http://kuen1555.speedgabia.com/rest/banner/2.jpg) no-repeat 50% 50%;background-size:cover;}
#reserve #visual {background:url(http://kuen1555.speedgabia.com/rest/banner/4.jpg) no-repeat 50% 50%;background-size:cover;}
#table #visual {background:url(http://kuen1555.speedgabia.com/rest/banner/5.jpg) no-repeat 50% 50%;background-size:cover;}
footer {background:url(../images/footer.jpg) no-repeat 50% 50%;background-size:cover;}

/*------ woc - index ------*/
#index #section01 {background:url(http://kuen1555.speedgabia.com/rest/main/1.jpg) no-repeat 50% 50%;background-size:cover;}
#index #section02 {background:url(http://kuen1555.speedgabia.com/rest/main/2.jpg) no-repeat 50% 50%;background-size:cover;}
#index #section03 {background:url(http://kuen1555.speedgabia.com/rest/special/1/1.jpg) no-repeat 50% 50%;background-size:cover;}
#index #section04 {background:url(http://kuen1555.speedgabia.com/rest/special/2/2.jpg) no-repeat 50% 50%;background-size:cover;}
#index #section05 {background:url(http://kuen1555.speedgabia.com/rest/main/3.jpg) no-repeat 50% 50%;background-size:cover;}
#index #section06 {background:url(http://kuen1555.speedgabia.com/rest/main/4.jpg) no-repeat 50% 50%;background-size:cover;}
#index #section07 {background:url(http://kuen1555.speedgabia.com/rest/main/5.jpg) no-repeat 50% 50%;background-size:cover;}
#index #section08 {background:url(http://kuen1555.speedgabia.com/rest/main/6.jpg) no-repeat 50% 50%;background-size:cover;}
#index #section09 {background:url(http://kuen1555.speedgabia.com/rest/main/7.jpg) no-repeat 50% 50%;background-size:cover;}
#index #section10 {background:url(http://kuen1555.speedgabia.com/rest/main/8.jpg) no-repeat 50% 50%;background-size:cover;}
#index #section11 {background:url(http://kuen1555.speedgabia.com/rest/main/9.jpg) no-repeat 50% 50%;background-size:cover;}
#index #section12 {background:url(http://kuen1555.speedgabia.com/rest/main/10.jpg) no-repeat 50% 50%;background-size:cover;}
#index #section13 {background:url(http://kuen1555.speedgabia.com/rest/main/11.jpg) no-repeat 50% 50%;background-size:cover;}
#index #section14 {background:url(http://kuen1555.speedgabia.com/rest/main/12.jpg) no-repeat 50% 50%;background-size:cover;}

/*------ woc - exterior ------*/
#exterior #section01 {background:url(http://kuen1555.speedgabia.com/rest/exterior/1.jpg) no-repeat 50% 50%;background-size:cover;}
#exterior #section02 {background:url(http://kuen1555.speedgabia.com/rest/exterior/2.jpg) no-repeat 50% 50%;background-size:cover;}
#exterior #section03 {background:url(http://kuen1555.speedgabia.com/rest/exterior/3.jpg) no-repeat 50% 50%;background-size:cover;}
#exterior #section04 {background:url(http://kuen1555.speedgabia.com/rest/exterior/4.jpg) no-repeat 50% 50%;background-size:cover;}
#exterior #section05 {background:url(http://kuen1555.speedgabia.com/rest/exterior/5.jpg) no-repeat 50% 50%;background-size:cover;}
#exterior #section06 {background:url(http://kuen1555.speedgabia.com/rest/exterior/6.jpg) no-repeat 50% 50%;background-size:cover;}
#exterior #section07 {background:url(http://kuen1555.speedgabia.com/rest/exterior/7.jpg) no-repeat 50% 50%;background-size:cover;}
#exterior #section08 {background:url(http://kuen1555.speedgabia.com/rest/exterior/8.jpg) no-repeat 50% 50%;background-size:cover;}
#exterior #section09 {background:url(http://kuen1555.speedgabia.com/rest/exterior/9.jpg) no-repeat 50% 50%;background-size:cover;}
#exterior #section10 {background:url(http://kuen1555.speedgabia.com/rest/exterior/10.jpg) no-repeat 50% 50%;background-size:cover;}
#exterior #section11 {background:url(http://kuen1555.speedgabia.com/rest/exterior/11.jpg) no-repeat 50% 50%;background-size:cover;}
#exterior #section12 {background:url(http://kuen1555.speedgabia.com/rest/exterior/12.jpg) no-repeat 50% 50%;background-size:cover;}
#exterior #section13 {background:url(http://kuen1555.speedgabia.com/rest/exterior/13.jpg) no-repeat 50% 50%;background-size:cover;}
#exterior #section14 {background:url(http://kuen1555.speedgabia.com/rest/exterior/14.jpg) no-repeat 50% 50%;background-size:cover;}
#exterior #section15 {background:url(http://kuen1555.speedgabia.com/rest/exterior/15.jpg) no-repeat 50% 50%;background-size:cover;}
#exterior #section16 {background:url(http://kuen1555.speedgabia.com/rest/exterior/16.jpg) no-repeat 50% 50%;background-size:cover;}

/*------ woc - about ------*/
.about_us .txt_02 {background:url(http://rudrms1555.speedgabia.com/01.calma/exterior/1.jpg) no-repeat 50% 50%;background-size:cover;}

/*------ woc - rpv ------*/
#rpv #section01 {background:url(http://kuen1555.speedgabia.com/rest/room/1/1.jpg) no-repeat 50% 50%;background-size:cover;}
#rpv #section02 {background:url(http://kuen1555.speedgabia.com/rest/room/2/1.jpg) no-repeat 50% 50%;background-size:cover;}
#rpv #section03 {background:url(http://kuen1555.speedgabia.com/rest/room/3/1.jpg) no-repeat 50% 50%;background-size:cover;}
#rpv #section04 {background:url(http://kuen1555.speedgabia.com/rest/room/4/1.jpg) no-repeat 50% 50%;background-size:cover;}
#rpv #section05 {background:url(http://kuen1555.speedgabia.com/rest/room/5/1.jpg) no-repeat 50% 50%;background-size:cover;}
#rpv #section06 {background:url(http://kuen1555.speedgabia.com/rest/room/6/1.jpg) no-repeat 50% 50%;background-size:cover;}

/*------ woc - room ------*/
#room .rtype_01 .img {background:url(http://kuen1555.speedgabia.com/rest/room/1/1.jpg) no-repeat 50% 50%;background-size:cover;}
#room .rtype_02 .img {background:url(http://kuen1555.speedgabia.com/rest/room/2/2.jpg) no-repeat 50% 50%;background-size:cover;}
#room .rtype_03 .img {background:url(http://kuen1555.speedgabia.com/rest/room/3/4.jpg) no-repeat 50% 50%;background-size:cover;}
#room .rtype_04 .img {background:url(http://kuen1555.speedgabia.com/rest/room/4/1.jpg) no-repeat 50% 50%;background-size:cover;}
#room .rtype_05 .img {background:url(http://kuen1555.speedgabia.com/rest/room/5/1.jpg) no-repeat 50% 50%;background-size:cover;}
#room .rtype_06 .img {background:url(http://kuen1555.speedgabia.com/rest/room/6/1.jpg) no-repeat 50% 50%;background-size:cover;}

.room_01 #slide_01 {background:url(http://kuen1555.speedgabia.com/rest/room/1/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_02 {background:url(http://kuen1555.speedgabia.com/rest/room/1/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_03 {background:url(http://kuen1555.speedgabia.com/rest/room/1/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_04 {background:url(http://kuen1555.speedgabia.com/rest/room/1/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_05 {background:url(http://kuen1555.speedgabia.com/rest/room/1/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_06 {background:url(http://kuen1555.speedgabia.com/rest/room/1/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_07 {background:url(http://kuen1555.speedgabia.com/rest/room/1/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_08 {background:url(http://kuen1555.speedgabia.com/rest/room/1/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_09 {background:url(http://kuen1555.speedgabia.com/rest/room/1/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_10 {background:url(http://kuen1555.speedgabia.com/rest/room/1/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_11 {background:url(http://kuen1555.speedgabia.com/rest/room/1/11.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_12 {background:url(http://kuen1555.speedgabia.com/rest/room/1/12.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_13 {background:url(http://kuen1555.speedgabia.com/rest/room/1/13.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_14 {background:url(http://kuen1555.speedgabia.com/rest/room/1/14.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_15 {background:url(http://kuen1555.speedgabia.com/rest/room/1/15.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_16 {background:url(http://kuen1555.speedgabia.com/rest/room/1/16.jpg) no-repeat 50% 50%;background-size:cover;}

.room_02 #slide_01 {background:url(http://kuen1555.speedgabia.com/rest/room/2/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_02 {background:url(http://kuen1555.speedgabia.com/rest/room/2/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_03 {background:url(http://kuen1555.speedgabia.com/rest/room/2/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_04 {background:url(http://kuen1555.speedgabia.com/rest/room/2/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_05 {background:url(http://kuen1555.speedgabia.com/rest/room/2/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_06 {background:url(http://kuen1555.speedgabia.com/rest/room/2/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_07 {background:url(http://kuen1555.speedgabia.com/rest/room/2/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_08 {background:url(http://kuen1555.speedgabia.com/rest/room/2/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_09 {background:url(http://kuen1555.speedgabia.com/rest/room/2/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_10 {background:url(http://kuen1555.speedgabia.com/rest/room/2/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_11 {background:url(http://kuen1555.speedgabia.com/rest/room/2/11.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_12 {background:url(http://kuen1555.speedgabia.com/rest/room/2/12.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_13 {background:url(http://kuen1555.speedgabia.com/rest/room/2/13.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_14 {background:url(http://kuen1555.speedgabia.com/rest/room/2/14.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_15 {background:url(http://kuen1555.speedgabia.com/rest/room/2/15.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_16 {background:url(http://kuen1555.speedgabia.com/rest/room/2/16.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_17 {background:url(http://kuen1555.speedgabia.com/rest/room/2/17.jpg) no-repeat 50% 50%;background-size:cover;}

.room_03 #slide_01 {background:url(http://kuen1555.speedgabia.com/rest/room/3/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_02 {background:url(http://kuen1555.speedgabia.com/rest/room/3/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_03 {background:url(http://kuen1555.speedgabia.com/rest/room/3/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_04 {background:url(http://kuen1555.speedgabia.com/rest/room/3/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_05 {background:url(http://kuen1555.speedgabia.com/rest/room/3/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_06 {background:url(http://kuen1555.speedgabia.com/rest/room/3/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_07 {background:url(http://kuen1555.speedgabia.com/rest/room/3/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_08 {background:url(http://kuen1555.speedgabia.com/rest/room/3/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_09 {background:url(http://kuen1555.speedgabia.com/rest/room/3/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_10 {background:url(http://kuen1555.speedgabia.com/rest/room/3/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_11 {background:url(http://kuen1555.speedgabia.com/rest/room/3/11.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_12 {background:url(http://kuen1555.speedgabia.com/rest/room/3/12.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_13 {background:url(http://kuen1555.speedgabia.com/rest/room/3/13.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_14 {background:url(http://kuen1555.speedgabia.com/rest/room/3/14.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_15 {background:url(http://kuen1555.speedgabia.com/rest/room/3/15.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_16 {background:url(http://kuen1555.speedgabia.com/rest/room/3/16.jpg) no-repeat 50% 50%;background-size:cover;}

.room_04 #slide_01 {background:url(http://kuen1555.speedgabia.com/rest/room/4/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_02 {background:url(http://kuen1555.speedgabia.com/rest/room/4/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_03 {background:url(http://kuen1555.speedgabia.com/rest/room/4/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_04 {background:url(http://kuen1555.speedgabia.com/rest/room/4/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_05 {background:url(http://kuen1555.speedgabia.com/rest/room/4/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_06 {background:url(http://kuen1555.speedgabia.com/rest/room/4/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_07 {background:url(http://kuen1555.speedgabia.com/rest/room/4/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_08 {background:url(http://kuen1555.speedgabia.com/rest/room/4/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_09 {background:url(http://kuen1555.speedgabia.com/rest/room/4/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_10 {background:url(http://kuen1555.speedgabia.com/rest/room/4/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_11 {background:url(http://kuen1555.speedgabia.com/rest/room/4/11.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_12 {background:url(http://kuen1555.speedgabia.com/rest/room/4/12.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_13 {background:url(http://kuen1555.speedgabia.com/rest/room/4/13.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_14 {background:url(http://kuen1555.speedgabia.com/rest/room/4/14.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_15 {background:url(http://kuen1555.speedgabia.com/rest/room/4/15.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_16 {background:url(http://kuen1555.speedgabia.com/rest/room/4/16.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_17 {background:url(http://kuen1555.speedgabia.com/rest/room/4/17.jpg) no-repeat 50% 50%;background-size:cover;}

.room_05 #slide_01 {background:url(http://kuen1555.speedgabia.com/rest/room/5/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #slide_02 {background:url(http://kuen1555.speedgabia.com/rest/room/5/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #slide_03 {background:url(http://kuen1555.speedgabia.com/rest/room/5/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #slide_04 {background:url(http://kuen1555.speedgabia.com/rest/room/5/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #slide_05 {background:url(http://kuen1555.speedgabia.com/rest/room/5/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #slide_06 {background:url(http://kuen1555.speedgabia.com/rest/room/5/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #slide_07 {background:url(http://kuen1555.speedgabia.com/rest/room/5/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #slide_08 {background:url(http://kuen1555.speedgabia.com/rest/room/5/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #slide_09 {background:url(http://kuen1555.speedgabia.com/rest/room/5/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #slide_10 {background:url(http://kuen1555.speedgabia.com/rest/room/5/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #slide_11 {background:url(http://kuen1555.speedgabia.com/rest/room/5/11.jpg) no-repeat 50% 50%;background-size:cover;}

.room_06 #slide_01 {background:url(http://kuen1555.speedgabia.com/rest/room/6/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_02 {background:url(http://kuen1555.speedgabia.com/rest/room/6/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_03 {background:url(http://kuen1555.speedgabia.com/rest/room/6/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_04 {background:url(http://kuen1555.speedgabia.com/rest/room/6/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_05 {background:url(http://kuen1555.speedgabia.com/rest/room/6/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_06 {background:url(http://kuen1555.speedgabia.com/rest/room/6/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_07 {background:url(http://kuen1555.speedgabia.com/rest/room/6/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_08 {background:url(http://kuen1555.speedgabia.com/rest/room/6/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_09 {background:url(http://kuen1555.speedgabia.com/rest/room/6/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_10 {background:url(http://kuen1555.speedgabia.com/rest/room/6/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_11 {background:url(http://kuen1555.speedgabia.com/rest/room/6/11.jpg) no-repeat 50% 50%;background-size:cover;}


/*------ woc - fpv ------*/
#fpv #section01 {background:url(http://kuen1555.speedgabia.com/rest/special/1/1.jpg) no-repeat 50% 50%;background-size:cover;}
#fpv #section02 {background:url(http://kuen1555.speedgabia.com/rest/special/2/2.jpg) no-repeat 50% 50%;background-size:cover;}
#fpv #section03 {background:url(http://kuen1555.speedgabia.com/rest/special/3/1.jpg) no-repeat 50% 50%;background-size:cover;}
#fpv #section04 {background:url(http://kuen1555.speedgabia.com/rest/special/4/1.jpg) no-repeat 50% 50%;background-size:cover;}
#fpv #section05 {background:url(http://kuen1555.speedgabia.com/rest/special/5/1.jpg) no-repeat 50% 50%;background-size:cover;}
#fpv #section06 {background:url(http://kuen1555.speedgabia.com/rest/special/6/1.jpg) no-repeat 50% 50%;background-size:cover;}

/*------ woc - facility ------*/
.facility_01 #section01 {background:url(http://kuen1555.speedgabia.com/rest/special/1/1.jpg) no-repeat 50% 50%;background-size:cover;}
.facility_01 #section02 {background:url(http://kuen1555.speedgabia.com/rest/special/1/2.jpg) no-repeat 50% 50%;background-size:cover;}
.facility_01 #section03 {background:url(http://kuen1555.speedgabia.com/rest/special/1/3.jpg) no-repeat 50% 50%;background-size:cover;}
.facility_01 #section04 {background:url(http://kuen1555.speedgabia.com/rest/special/1/4.jpg) no-repeat 50% 50%;background-size:cover;}
.facility_01 #section05 {background:url(http://kuen1555.speedgabia.com/rest/special/1/5.jpg) no-repeat 50% 50%;background-size:cover;}



.facility_02 #section01 {background:url(http://kuen1555.speedgabia.com/rest/special/2/1.jpg) no-repeat 50% 50%;background-size:cover;}
.facility_02 #section02 {background:url(http://kuen1555.speedgabia.com/rest/special/2/2.jpg) no-repeat 50% 50%;background-size:cover;}
.facility_02 #section03 {background:url(http://kuen1555.speedgabia.com/rest/special/2/3.jpg) no-repeat 50% 50%;background-size:cover;}


.facility_03 #section01 {background:url(http://kuen1555.speedgabia.com/rest/special/3/1.jpg) no-repeat 50% 50%;background-size:cover;}
.facility_03 #section02 {background:url(http://kuen1555.speedgabia.com/rest/special/3/2.jpg) no-repeat 50% 50%;background-size:cover;}
.facility_03 #section03 {background:url(http://kuen1555.speedgabia.com/rest/special/3/3.jpg) no-repeat 50% 50%;background-size:cover;}
.facility_03 #section04 {background:url(http://kuen1555.speedgabia.com/rest/special/3/4.jpg) no-repeat 50% 50%;background-size:cover;}
.facility_03 #section05 {background:url(http://kuen1555.speedgabia.com/rest/special/3/5.jpg) no-repeat 50% 50%;background-size:cover;}
.facility_03 #section06 {background:url(http://kuen1555.speedgabia.com/rest/special/3/6.jpg) no-repeat 50% 50%;background-size:cover;}
.facility_03 #section07 {background:url(http://kuen1555.speedgabia.com/rest/special/3/7.jpg) no-repeat 50% 50%;background-size:cover;}


.facility_04 #section01 {background:url(http://kuen1555.speedgabia.com/rest/special/4/1.jpg) no-repeat 50% 50%;background-size:cover;}
.facility_04 #section02 {background:url(http://kuen1555.speedgabia.com/rest/special/4/2.jpg) no-repeat 50% 50%;background-size:cover;}
.facility_04 #section03 {background:url(http://kuen1555.speedgabia.com/rest/special/4/3.jpg) no-repeat 50% 50%;background-size:cover;}


.facility_05 #section01 {background:url(http://kuen1555.speedgabia.com/rest/special/5/1.jpg) no-repeat 50% 50%;background-size:cover;}
.facility_05 #section02 {background:url(http://kuen1555.speedgabia.com/rest/special/5/2.jpg) no-repeat 50% 50%;background-size:cover;}
.facility_05 #section03 {background:url(http://kuen1555.speedgabia.com/rest/special/5/3.jpg) no-repeat 50% 50%;background-size:cover;}


.facility_06 #section01 {background:url(http://kuen1555.speedgabia.com/rest/special/6/1.jpg) no-repeat 50% 50%;background-size:cover;}
.facility_06 #section02 {background:url(http://kuen1555.speedgabia.com/rest/special/6/2.jpg) no-repeat 50% 50%;background-size:cover;}
.facility_06 #section03 {background:url(http://kuen1555.speedgabia.com/rest/special/6/3.jpg) no-repeat 50% 50%;background-size:cover;}



/*------ woc - spv ------*/
#spv #section01 {background:url(http://rudrms1555.speedgabia.com/harmony/poolvilla/service/1/1.jpg) no-repeat 50% 50%;background-size:cover;}
#spv #section02 {background:url(http://rudrms1555.speedgabia.com/harmony/poolvilla/service/2/1.jpg) no-repeat 50% 50%;background-size:cover;}
#spv #section03 {background:url(http://rudrms1555.speedgabia.com/harmony/poolvilla/service/3/1.jpg) no-repeat 50% 50%;background-size:cover;}
#spv #section04 {background:url(http://rudrms1555.speedgabia.com/harmony/poolvilla/service/4/1.jpg) no-repeat 50% 50%;background-size:cover;}
#spv #section05 {background:url(http://rudrms1555.speedgabia.com/harmony/poolvilla/service/5/1.jpg) no-repeat 50% 50%;background-size:cover;}
#spv #section06 {background:url(http://rudrms1555.speedgabia.com/harmony/poolvilla/service/6/1.jpg) no-repeat 50% 50%;background-size:cover;}

/*------ woc - service ------*/
.service_01 #section01 {background:url(http://rudrms1555.speedgabia.com/harmony/poolvilla/service/1/1.jpg) no-repeat 50% 50%;background-size:cover;}
.service_01 #section02 {background:url(http://rudrms1555.speedgabia.com/harmony/poolvilla/service/1/2.jpg) no-repeat 50% 50%;background-size:cover;}
.service_01 #section03 {background:url(http://rudrms1555.speedgabia.com/harmony/poolvilla/service/1/3.jpg) no-repeat 50% 50%;background-size:cover;}
.service_01 #section04 {background:url(http://rudrms1555.speedgabia.com/harmony/poolvilla/service/1/4.jpg) no-repeat 50% 50%;background-size:cover;}

.service_02 #section01 {background:url(http://rudrms1555.speedgabia.com/harmony/poolvilla/service/2/1.jpg) no-repeat 50% 50%;background-size:cover;}
.service_03 #section01 {background:url(http://rudrms1555.speedgabia.com/harmony/poolvilla/service/3/1.jpg) no-repeat 50% 50%;background-size:cover;}
.service_04 #section01 {background:url(http://rudrms1555.speedgabia.com/harmony/poolvilla/service/4/1.jpg) no-repeat 50% 50%;background-size:cover;}
.service_05 #section01 {background:url(http://rudrms1555.speedgabia.com/harmony/poolvilla/service/5/1.jpg) no-repeat 50% 50%;background-size:cover;}
.service_06 #section01 {background:url(http://rudrms1555.speedgabia.com/harmony/poolvilla/service/6/1.jpg) no-repeat 50% 50%;background-size:cover;}

/*------ woc - travel ------*/
#travel .cont ul li.t_lst_01 .img {background:url(../images/travel/1.jpg) no-repeat 50% 50%;background-size:cover;}
#travel .cont ul li.t_lst_02 .img {background:url(../images/travel/2.jpg) no-repeat 50% 50%;background-size:cover;}
#travel .cont ul li.t_lst_03 .img {background:url(../images/travel/3.jpg) no-repeat 50% 50%;background-size:cover;}
#travel .cont ul li.t_lst_04 .img {background:url(../images/travel/4.jpg) no-repeat 50% 50%;background-size:cover;}
#travel .cont ul li.t_lst_05 .img {background:url(../images/travel/5.jpg) no-repeat 50% 50%;background-size:cover;}
#travel .cont ul li.t_lst_06 .img {background:url(../images/travel/6.jpg) no-repeat 50% 50%;background-size:cover;}
#travel .cont ul li.t_lst_07 .img {background:url(../images/travel/7.jpg) no-repeat 50% 50%;background-size:cover;}
#travel .cont ul li.t_lst_08 .img {background:url(../images/travel/8.jpg) no-repeat 50% 50%;background-size:cover;}
#travel .cont ul li.t_lst_09 .img {background:url(../images/travel/9.jpg) no-repeat 50% 50%;background-size:cover;}
#travel .cont ul li.t_lst_10 .img {background:url(../images/travel/10.jpg) no-repeat 50% 50%;background-size:cover;}
